Manifest-Version: 1.0
MicroEdition-Configuration: CLDC-1.1
MicroEdition-Profile: MIDP-2.0
MIDlet-Version: 1.6.7
MIDlet-Vendor: HTHS
MIDlet-Name: HTHS 280 X3
MIDlet-1: HTHS 280 X3,/MrQuyet/mid.png,MrQuyet.MrQuyet
0: HTHS 280 1,/1748779854932.png,com.silverknight.TemMidlet,/1748779854932.ini
1: HTHS 280 2,/1748779854932.png,b.com.silverknight.TemMidlet,/1748779854932.ini
2: HTHS 280 3,/1748779854932.png,c.com.silverknight.TemMidlet,/1748779854932.ini

